/* CSS Document */

html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
   overflow: -moz-scrollbars-vertical;
   overflow-y: scroll;
}
body {
  font-family:"Palatino Linotype",'Palatino', Helvetica, Arial, sans-serif;
  background-color:#231f20; 
  line-height: 1.42857143;
  font-size:0.875em;  
  color:#333; 
}

/* Wrapper */

.wrapper{	
	max-width:920px;
	margin:0 auto;
	width:100%;		
	*zoom:1;		
}
.wrapper:before, .wrapper:after{
    content: " "; 
    display: table;
}
.wrapper:after {
	clear: both;
}

/* Navigation and Links */

.nav-sidebar{
	background:url(../img/sidebar-line.gif) top repeat-x;
	padding-bottom:30px;	
}
.nav-sidebar ul{
	padding:0;	
}
.nav-sidebar > ul > li{
	background:url(../img/sidebar-line.gif) bottom repeat-x;
	list-style-type:none;
	font-size:17px;
	padding:5px 15px;
}
.nav-sidebar > ul > li > a{		
	display:block;
	color:#fff;	
}
.nav-sidebar > ul > li > ul{
	padding:0 0 2px 15px;
}
.nav-sidebar > ul > li > ul > li{
	list-style-type:none;
	font-size:13px;	
}
.nav-sidebar > ul > li > ul > li a{
	color:#fff;	
}

/* Header Area */

#header{
	padding-right:10px;
	padding-left:10px;
}
#header .wrapper{
	padding-bottom:20px;
	padding-top:20px;	
}
#main-nav-holder{
	border-bottom:4px double #231f20;
	background-color:#fff;
}
.cart{
    text-align:right;
    width: 207px;
	float:right;
	color:#fff;
}
.cart h3{
	padding-bottom:15px;
	font-size:1.429em;	
}
.cart strong{
	font-size:12px;	
}
.cart form{
	padding-bottom:10px;	
}
.cart input[type="text"]{
	border-radius:4px 0 0 4px;
	height:25px;
	width:157px;
	float:left;	
}
.cart input[type="image"]{
	float:right;	
}
.cart .cartSummaryTable{
	float:right;	
}

/* Banner Area */

#bannerArea{
	background:url(../img/spinner.gif) no-repeat scroll 50% 50% rgba(255, 255, 255, 1);	
	border:1px solid #000;	
	margin-bottom:20px;
	position:relative;	
	overflow:hidden;	
	height:320px;	
}
#bannerArea .cycle-slideshow{
	display:none;	
	z-index:0;	
}
#bannerArea .cycle-slide{
	width:100%;	
}

/* Content Area */

#contentMain{
	background-color:#fff;
	padding:0 0 10px;
}
#contentMain .content-border{
	border-bottom:1px solid #231f20;
	padding-right:10px;
	padding-left:10px;	
}
#contentMain .wrapper{
	padding-bottom:20px;
	padding-top:20px;	
}
.breadcrumbs{
	margin-top:-10px;	
}
.breadcrumbs a{
	color:#999;	
}
.sidebar{
	width:21.78649%;
	float:left;	
}
.rightCol{
	margin-left:2.17865%;
	width:76.03486%;
	float:left;	
}

/* Footer Area */

#footer{
	padding-right:10px;
	padding-left:10px;
}
#footer .wrapper{
	padding-bottom:20px;
	padding-top:20px;
	color:#fff;	
}
#footer .wrapper aside:first-child{
	margin-left:0;	
}
#footer .wrapper aside{
	margin-left:4.34783%;
	width:21.73913%;
	float:left;	 
}
#footer .wrapper h6{
	border-bottom:1px solid #fff;
	margin-bottom:10px;
	padding-bottom:7px;
	font-size:1.071em;
	font-weight:bold;	
}
#footer .wrapper p{
	font-size:0.929em;	
}
#footer .wrapper p a{
	color:#fff;	
}

/* Classes */

.show-grid [class^="col-"] {
    background-color: rgba(86, 61, 124, 0.15);
    border: 1px solid rgba(86, 61, 124, 0.2);
    padding-bottom: 10px;
    padding-top: 10px;
}
table.cartSummaryTable {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
}
.title-holder{
	background: url(../img/title-bg.jpg) right top no-repeat;
	border:1px solid #000;
	padding:15px 0 0 20px;
	margin-bottom:20px;
	height:80px;	
}
.title-holder h1{
	text-shadow:2px 2px 0 #000;
	padding-bottom:0;
	color:#fff;	
}
.list-featured{
	padding:0;	
}
.list-featured li{	
	list-style-type:none;
	margin-left:1.64474%;
	padding:0 0 20px;
	width:32.23684%;	
	float:left;		
}
.list-featured li:nth-child(3n+1){
	margin-left:0;
	clear:both;	
}
.productSmall{
	padding:0;	
}
.productSmall li{
	background:url(../img/category-shade.png) center bottom no-repeat;	
	list-style-type:none;
	padding-bottom:9px;
	margin-bottom:10px;
	margin-left:2%;
	width:31.3%;
	float:left;	
}
.productSmall li:nth-child(3n+1){
	margin-left:0;
	clear:both;	
}
.productSmall li .box{
	border:1px solid #000;	
}
.productSmall li .box h4{
	border-bottom:1px solid #000;
	padding:5px 8px;
	font-size:20px;
	color:#211F1F;		
}
.productSmall li .box h4 a{
	color:#211F1F;	
}
.productSmall li .box h4 a:hover{
	text-decoration:none;	
}
.productSmall li .box p{
	border-top:1px solid #000;
	text-align:right;
	padding:6px 10px;
	margin-bottom:0;
	font-size:15px;	
	color:#D02B17;	
}
.productSmall li .box p span{
	color:#000;	
}
.productSmall li .box figure{
	text-align:center;	
}
.home-feature{
	border:1px solid #000;	
	position:relative;
	max-width:295px;
	overflow:hidden;
	margin:0 auto;		
	width:100%;	
}
.home-feature .desc{
	background-color:rgba(0, 0, 0,.6);
	padding:12px 20px 20px;
	position:absolute;
	min-height:155px;	
	width:100%;
	top:160px;
	left:0;		
}
.home-feature .desc .desc-content{
	padding-left:10px;	
}
.home-feature .desc h3{
	padding-bottom:10px;
	font-weight:normal;
	font-size:1.429em;	
	color:#fff;	
}
.home-feature .desc p{
	line-height:1em;
	font-size:13px;	
	color:#fff;	
}
.home-feature .desc .btn{
	text-shadow:none;
}
.widget{
	background-color:#231F20;
	padding-bottom:10px;
	padding-top:12px;	
}
.widget h4{	
	font-weight:normal;
	padding:0 15px 15px;
	font-size:20px;
	color:#fff;	
}
.featured-prod{
	border:1px solid #000;
	margin:0 10px;	
}
.featured-prod figure{
	text-align:center;	
}
.featured-prod h5{
	background-color:#fff;
	font-size:15px;
	padding:10px;	
}
.contact{
	padding-top:8px;	
}
.contact a{
	color:#000;	
}
.map-contact{
    position: relative;
    height: 0;
    overflow: hidden;
	height:180px;
}
.map-contact iframe,   
.map-contact object,  
.map-contact embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.prod-img-main{
	width:40%;
	float:left;	
}
.prod-img-main figure{
	padding-bottom:18px;	
}
.prod-img-main .thumbs{
	padding-bottom:30px;
	text-align:center;
}
.prod-img-main .thumbs img{
	margin:0 .5px;
}
.prod-desc{
	margin-left:3%;
	width:47%;
	float:left;	
}
.prod-desc h6{
	padding-bottom:20px;
	font-size:16px;	
}
.prod-desc p{
	font-size:13px;	
}
.imgRight{
	margin:0 0 20px 20px;
	text-align:center;
	float:right;	
}